:root{
    --b6:#65C18C;
    --b5:#C1F4C5;
    --b4:#FFBED8;
    --b3:#FF7BA9;
    --bs-body-color: #5e5e5e;
}
.text-title{
    color:var(--bs-body-color);
}
a:hover {
    color:var(--bs-body-color);
}
header a img {
  width: 45px;
  padding: 5px;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: var(--b6);
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(var(--b6) / 25%);
}
.wtimg {
  background-image: url("../image/icon/logowatermark-verify.jpg");
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.form-label-a{
    font-weight: bold;
}
.hv100{
    height: 100vh;
}
.bgh {
    background: url(../image/icon/bgh.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 750px;
    width: 100%;
  }
.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: var(--b6);
    border-color: var(--b6);
    box-shadow: 0 0 0 0.25rem rgb(var(--b6) / 50%);
}
 
.btn-primary {
    color: #fff;
    background-color: var(--b6);
    border-color: var(--b6);
}
.btn-primary:hover, .btn-primary:focus{
    color: #fff;
    background-color: var(--b6);
    border-color: var(--b6);
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb( var(--b6),0.7);
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--b6);
    border-color: var(--b6);
}